<ion-header>
  <ion-toolbar>
    <ion-title>Update Ad</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <article *ngFor="let item of currentAd | async">
    <ion-item>
      <ion-input required type="text"  [(ngModel)] = "item.adTopic"></ion-input>
    </ion-item>
    <ion-item>
      <ion-input required  type="text"  [(ngModel)] = "item.description"></ion-input>
    </ion-item>
    <ion-item>
      <ion-input required  type="text"  [(ngModel)] = "item.price"></ion-input>
    </ion-item>
    <ion-item>
      <ion-input required  type="text"  [(ngModel)] = "item.ownerPhoneNum"></ion-input>
    </ion-item>
    <ion-item>
      <ion-input required  type="text"  [(ngModel)] = "item.ownerWhatsapp"></ion-input>
    </ion-item>
  </article>


  


</ion-content>
